"Alexander,Conel Hughes"
"Anderssen,Adolf"
"Aronin,Lev Solomonovich"
"Averkin,Orest N"
"Bannik,Anatoly"
"Barcza,Gedeon"
"Bely,Miklos"
"Bird,Henry Edward"
"Blackburne,Joseph Henry"
"Bohatirchuk,Fedor Parfenovich"
"Bondarevsky,Igor"
"Burn,Amos"
"Byrne,Donald"
"Chekhover,Vitaly"
"Chigorin,Mikhail"
"Chistiakov,Alexander Nikolaevi"
"Colle,Edgar"
"Czerniak,Moshe"
"Duras,Oldrich"
"Dus Chotimirsky,Fedor Ivanovich"
"Fuderer,Andrija"
"Gereben,Erno"
"Grigorian,Karen Ashotovich"
"Gunsberg,Isidor"
"Ilivitzki,Georgi A"
"Ilyin Zhenevsky,Alexander"
"Janowski,Dawid Markelowicz"
"Kan,Ilia Abramovich"
"Kapengut,Albert Z"
"Karasev,Vladimir I"
"Kluger,Gyula"
"Lasker,Edward"
"Lasker,Emanuel"
"Lipnitsky,Isaak"
"Lisitsin,Georgy"
"Maroczy,Geza"
"Marshall,Frank James"
"Milev,Zdravko"
"Moisieev,Oleg L"
"Morphy,Paul"
"Mukhin,Georgy"
"Mukhin,Mikhail A"
"Nei,Iivo"
"Neikirkh,Oleg"
"Nezhmetdinov,Rashid"
"Nikolaevsky,Yuri V"
"Nimzowitsch,Aaron"
"Osnos,Viatcheslav"
"Panov,Vasily N"
"Paulsen,Louis"
"Petrovs,Vladimirs"
"Pfeiffer,Gerhard"
"Pillsbury,Harry Nelson"
"Platonov,Igor V"
"Podgaets,Mikhail"
"Rabar,Braslav"
"Rabinovich,Ilya Leontievich"
"Rauzer,Vsevolod"
"Reti,Richard"
"Romanovsky,Peter Arsenievich"
"Rossolimo,Nicolas"
"Rubinstein,Akiba"
"Sakharov,Yuri N"
"Schlechter,Carl"
"Sokolsky,Alexey"
"Spielmann,Rudolf"
"Steiner,Herman"
"Steiner,Lajos"
"Steinitz,William"
"Tarrasch,Siegbert"
"Tartakower,Saviely"
"Teichmann,Richard"
"Thomas,George Alan"
"Tolush,Alexander V"
"Weiss,Miksa"
"Winawer,Szymon"
"Yates,Frederick"
"Yudovich,Mikhail M"
"Yukhtman,Jacob"
"Zukertort,Johannes Hermann"

